.topic-post {
    display: flex;
    flex-direction: row;
}
.topic-post .user {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
}
.topic-post .user img {
    width: 100px;
}
.topic-post .content {
    flex: 10;
}
.topicbox {
    margin-top: 5px !important;
}
.desktophide, .desktophideblock {
    display: none
}
.frame {
    background-image: url('/images/brightersprite/spritev1.13.png');
    background-position: -451px -201px;
    width: 64px;
    height: 64px;
    right: 24px;
    top: 28px;
    z-index: 1;
}
.bpostuserinfo {
    position: relative;
    width: 115px;
    padding-left: 13px;
    padding-top: 12px;
    padding-bottom: 10px;
    overflow-wrap: break-word;
    word-break: break-all;
    flex-shrink: 0;
}
.bpostbody {
    height: auto;
    padding: 6px;
    padding-right: 12px;
}

.mobilehide {
    display: inline-block
}

.mobilehideblock {
    display: block
}

.bluetracker-hide {
    color: transparent;
    text-shadow: none;
}

table {
    width: 100%;
}

th {
    text-align: left;
}

.formwrap {
    margin: 0;
    width: 100%;
}

.nakroma_title a {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
}

.nakroma_author {
    font-size: 14px;
    color: #00C0FF;
}

.nakroma_category, .nakroma_date {
    font-size: 14px;
}

.nakroma_blizzlogo, .nakroma_region {
    text-align: center;
}

.nakroma_bluerow:nth-child(even) {
    margin: 0 0 0px;
    background-color: rgba(0, 0, 0, 0.4);
    min-height: 100px;
    border-top: 1px solid #000;
    border-bottom: none;
    padding: 10px;
    position: relative;
    left: 0px;
}

.nakroma_bluerow:nth-child(odd) {
    margin: 0 0 0px;
    background-color: transparent;
    min-height: 100px;
    border-top: 1px solid #000;
    border-bottom: none;
    padding: 10px;
    position: relative;
    left: 0px;
}

.bluetracker-headcell {
    padding: 0 0 12px;
}

.rss-link, .discord-link {
    position: relative;
    right: 10px;
    float: right;
}
.discord-link {
    right: 13px;
    // top: 6px;
}
.rss-link {
    // top: 9px;
}
.discord-link img {
    width: 32px;
}
.rss-link img {
    width: 24px;
}

/* Dropdown */
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown .dropbtn {
    position: relative;
    top: -6px;
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 4px;
    box-shadow: inset 0 0 2px rgba(255, 255, 255, .1), 0 4px 0 -1px #161e22, 0 4px 0 0 #000;
    font-weight: 400;
    font-size: 14px;
    cursor: pointer;
    border: 1px solid #000;
    border-radius: 4px;
    background: url('/images/brightersprite/h_bquotebg.png');    color: #fff;
    line-height: 21px;
    color: #fff;
}
.dropdown .content {
    display: none;
    position: absolute;
    width: 500px;
    background-color: #20262c;
    z-index: 1;
    overflow-y: hidden;
    max-height: 400px;
    border: 1px solid #000;
    border-radius: 4px;
    margin-top: -2px;
    margin-left: 10px;
}
.dropdown .content a {
    color: #b9d3e0;
    padding-left: 12px;
    text-decoration: none;
    display: block;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}
.dropdown .content a:hover {
    background-color: #262f35;
    color: white;
}
.dropdown:hover .content {
    display: block;
}

.nakroma_table {
    border: 0;
    outline: 0;
    border-spacing: 0;
}

.nakroma_table .nakroma_bluerow {
    height: 65px;
    margin-top: 0px !important;
}

.n_blue {
    margin-left: 50px;
    top: -5px;
    position: relative;
}

td {
    vertical-align: middle;
}
td:nth-child(1) {
    width: 4%;
    padding-left: 5px;
}

td:nth-child(2) {
    width: 3%;
}

td:nth-child(3) {
    width: 76%;
    padding-left: 10px;
}

td:nth-child(4) {
    width: 17%;
}

/* pagination-wt */

.pagination-wt {
    margin-left: 0;
    margin-top: 12px;
}
.pagination-wt ul {
    list-style-type: none;
}
.pagination-wt li {
    display: inline-block;
    background: url('/images/brightersprite/lightpagi.png');
    width: 31px;
    height: 38px;
    cursor: pointer;
}
.pagination-wt li a, .pagination-wt li span {
    display: inline-block;
    height: 100%;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    font-family: Helvetica;
    color: #b9d3e0;
    font-size: 14px;
    font-weight: 700;
    line-height: 31px;
}
.pagination-wt li.active, .pagination-wt li:hover {
    background: url('/images/brightersprite/h_lightpagi.png');

}
.pagination-wt li.active a, .pagination-wt li:hover a {
    color: white;
}

/* Blue posts themselves */

.bpost {
    margin-top: 12px;
    background: url(/images/misc/blizzbg.png) top right no-repeat rgba(0, 0, 0, .4);
    box-shadow: inset 0 0 10px rgba(0, 0, 0, .4);
}

blockquote p {
    color: #b9d3e0 !important;
}

.blue_text p, .blue_text ul, .blue_text li{
    color: #00C0FF;
}

.blue_text p, .blue_text ul {
    margin-bottom: 15px;
}
.blue_text p:last-of-type, .blue_text ul:last-of-type {
    margin-bottom: 0;
}


.blue_text strong {
    color: white;
    font-size: 16px;
}

.blue_username {
    color: white;
}

.blue_username img {
    position: relative;
    bottom: -2px;
    left: -2px;
    margin-right: 3px;
}

.blue_frame {
    position: absolute;
    left: 11px;
    top: 11px;
}

h1.viewtopictitle {
    font-size: 18px;
}

.avatar {
    position: relative;
    bottom: -5px;
    margin-right: 5px;
    border: 1px solid black
}

/* Responsive */

@media only screen and (max-width: 701px) {

    .nakroma_table .nakroma_bluerow {
        height: 80px;
        margin-top: 0px !important;
    }
    .nakroma_blizzlogo img, .nakroma_region img {
	min-width: 20px;
    }

    .blue_text strong {
        color: white;
        font-size: 19px;
    }
}

